{
  "name": "kill_hunter_game",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "serve": "webpack serve",
    "build": "webpack --watch"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "es6-tween": "^5.5.11",
    "playcanvas": "^1.46.4"
  },
  "devDependencies": {
    "copy-webpack-plugin": "^9.0.1",
    "webpack": "^5.52.0",
    "webpack-cli": "^4.8.0",
    "webpack-dev-server": "^4.1.0"
  }
}
